1. wsm23#IM's Avatar
    If I have not saved my SHSH blobs on 4.0, do I need to upgrade and do it on 4.0.01??? As far as I know @comex said this jb should work on both. Thanks for your info in advance.
    07-20-2010 08:25 PM
LINK TO POST COPIED TO CLIPBOARD